/* Short word inserted after the sender's name when displaying a message which was an autoresponse */
"(Autoreply)" = "(Otomatik Cevap)";

/* No comment provided by engineer. */
"Centered" = "Ortala";

/* Title of the messages preferences
   Message Display Options advanced preferences label */

"Messages" = "Mesajlar";

/* Normal style variant menu item */
"Normal" = "Normal";

/* No comment provided by engineer. */
"Open Image" = "Resmi Aç";

/* No comment provided by engineer. */
"Open Link" = "Bağlantıyı Aç";

/* Title for the sample conversation */
"Sample Conversation" = "Örnek Konuşma";

/* No comment provided by engineer. */
"Save Image As" = "Resmi Adıyla Kaydet";

/* No comment provided by engineer. */
"Tiled" = "Bölünmüş";